import StartSceneBase from "../../libs/new_wx/components/StartSceneBase";
import { GravityParticleSystem } from "../../libs/Particle/GravityParticleSystem";
export default class StartScene extends StartSceneBase {
    system: GravityParticleSystem;
    async start(data?) {
        super.start();
        localStorage.gameState="";
        localStorage.gameState2="";
        localStorage.gameState3="";

        var msgLoads=
        [RES.getResAsync(`alert_sure_btn_png`),
        RES.getResAsync(`alertbg_png`),
        RES.getResAsync(`PrizePanelX_png`)]
        const promise = Promise.all(msgLoads);

        console.log(this)
        console.log(this.stage)
        console.log(this.$stage)
    }
}